A 			{ color: #993333; text-decoration: none; } 
A:link		{ color: #663333; text-decoration: none; } 
A:visited	{ color: #996666; text-decoration: none; } 
A:active	{ color: #CC0000;  } 
A:hover		{ color: #CA5128;  } 
 



.booknoisebook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.navlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #90390C;
}
.hometitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
}
.homesubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}
.reglink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 15px;
}

.copy2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #996633;
	line-height: 15px;
}

.homeheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6C2B09;
}
.dottedrule {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.leftcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AAA429;
}
.rightheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCAA77;
}
.rightcopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.photocredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.insideheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #9B3C29;
}
.lefton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F54D58;
}
.praiseheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #191970;
}
.homeright2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 17px;
	font-weight: bold;
}
.excerpthed {
	font-family: "Times New Roman", Times, serif;
	font-size: 33px;
	color: #000000;
}
